Page 1 of 1

Spket doesn't support last Aptana Studio 2 build

Posted: Thu Mar 03, 2011 12:37 pm
by msinn
Hello everybody,

I'm trying to install Spket plugin for the last build of Aptana Studio 2 (2.0.5.1278522500) and it doesn't work.
I've tried over the update manager and manually.

The Spket configuration options, perspective and so on don't appear anymore.

I think there are some new versions of org.apache.xerces_2.9.0 (2.8.0 in the spket package) and org.apache.xml.resolver_1.2.0 (1.1.0 in the spket package). I'm not sure if this causes the problem, but sure is that I'm not able anymore to install spket plugin for the last Aptana Studio 2 build.

Does have anybody a workaround for this?
thx, Marius

Re: Spket doesn't support last Aptana Studio 2 build

Posted: Thu Mar 03, 2011 5:33 pm
by eric_suen
I tried Aptana 2.0.5.1278522500, everything seems fine, besides, I didn't find Aptana contains org.apache.xerces_2.9.0, maybe because you installed other plugins?

Re: Spket doesn't support last Aptana Studio 2 build

Posted: Thu Mar 24, 2011 12:06 pm
by Victor_Homyakov
I am working with Aptana 2.0.5 + Spket - no problems (except no JsLint support in Spket JS editor)